algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 1.0
dataset: Lipophilicity
hparams:
  batch_size: 32
  lr: 0.014659819909367147
  penalty_weight: 0.14758988498283693
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.1
representation: ChemBERTa
seed: 2
test_calibration_Pearson_0: .nan
test_calibration_Pearson_1: 1.0
test_calibration_Pearson_2: -1.0
test_calibration_Pearson_final: .nan
test_extra_mae_0: 0.7705400586128235
test_extra_mae_1: 0.7782979011535645
test_extra_mae_2: 0.7757272720336914
test_extra_mae_final: 0.7705400586128235
test_extra_pearson_0: -1.3202414265833795e-05
test_extra_pearson_1: .nan
test_extra_pearson_2: -1.3478290384227876e-05
test_extra_pearson_final: -1.3202414265833795e-05
test_extra_r2_0: -0.005803823471069336
test_extra_r2_1: -0.006442427635192871
test_extra_r2_2: -0.0032366514205932617
test_extra_r2_final: -0.005803823471069336
test_extra_spearman_0: 0.0
test_extra_spearman_1: 0.018275858834385872
test_extra_spearman_2: 0.018275858834385872
test_extra_spearman_final: 0.0
test_performance_MAE_0: 0.7705400586128235
test_performance_MAE_1: 0.7782979011535645
test_performance_MAE_2: 0.7757272720336914
test_performance_MAE_final: 0.7705400586128235
train_val_split: Perimeter
trial_seed: 64002
val_calibration_Pearson_0: 1.0
val_calibration_Pearson_1: 1.0
val_calibration_Pearson_2: 1.0
val_calibration_Pearson_final: 1.0
val_extra_mae_0: 0.8312012553215027
val_extra_mae_1: 0.8752195239067078
val_extra_mae_2: 0.8456572890281677
val_extra_mae_final: 0.8312012553215027
val_extra_pearson_0: -6.474689143942669e-05
val_extra_pearson_1: .nan
val_extra_pearson_2: -5.323911682353355e-05
val_extra_pearson_final: -6.474689143942669e-05
val_extra_r2_0: -0.038642287254333496
val_extra_r2_1: -0.08806979656219482
val_extra_r2_2: -0.027720212936401367
val_extra_r2_final: -0.038642287254333496
val_extra_spearman_0: 0.0
val_extra_spearman_1: -0.10563450306653976
val_extra_spearman_2: -0.07093075662851334
val_extra_spearman_final: 0.0
val_performance_MAE_0: 0.8312012553215027
val_performance_MAE_1: 0.8752195239067078
val_performance_MAE_2: 0.8456572890281677
val_performance_MAE_final: 0.8312012553215027
